<Gauge Name="Trim_Aileron_R" Version="1.0">
   <Element>
      <Select>
         <Value Minimum="-1" Maximum="1">(A:Aileron trim,degrees) 10 *</Value>
         <Case Value="-1">
            <Image Name="Aileron_L_R.bmp" ImageSizes="40,29,0,0"/>
         </Case>
         <Case Value="0">
            <Image Name="Aileron_0_R.bmp" ImageSizes="40,29,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Aileron_R_R.bmp" ImageSizes="40,29,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip>%Aileron Trim </Tooltip>
      <Area Right="20">
         <Click Event="AILERON_TRIM_LEFT" Repeat="Yes"/>
         <Cursor Type="DownArrow" Repeat="Yes"/>
      </Area>
      <Area Left="21">
         <Click Event="AILERON_TRIM_RIGHT" Repeat="Yes"/>
         <Cursor Type="UpArrow"/>
      </Area>
   </Mouse>
</Gauge>
